Subject: Trying:-)

From: "Arthur Jackson" <[email-masked]>
Date: Fri, 3 Dec 2004 12:24:20 -0800

Hi David,

I've tried to send a test file. However, when I tried to send a VERY small part of the total file (843 KB vs.??) I couldn't do it. When I went through all the sub folders within folders and finally got to it, an option came up to send it via Netscape. I tried to do that. But after 20 minute cancelled and got a message: Sending message failed. Please verify that your Mail & Newsgroup account settings are correct and try again.

Right now I have run out of time and can't pursue that further. Any suggestions will be appreciated.

Arthur